/* wide desktop browsers */
@media only screen and (min-width: 959px) {

    #main-menu ul.menu li ul {
        width: 290px;
    }

}

/* desktop browsers */
@media only screen and (min-width: 768px) and (max-width: 958px) {


}

@media only screen and (max-width: 767px) {

    /* Hide larger DFP ads on non full-size browsers */

}

@media only screen and (min-width: 768px) {

    /* Hide larger DFP ads on non full-size browsers */

}
